### Method

# GVnc Framebuffer blt

#### Declaration [src]

    void
    vnc_framebuffer_blt (
      VncFramebuffer* fb,
      guint8* src,
      int rowstride,
      guint16 x,
      guint16 y,
      guint16 width,
      guint16 height
    )

#### Description

No description available.

#### Parameters

`src`

  Type: `guint8*`

  No description available.

  The data is owned by the caller of the method.

`rowstride`

  Type: `int`

  No description available.

`x`

  Type: `guint16`

  No description available.

`y`

  Type: `guint16`

  No description available.

`width`

  Type: `guint16`

  No description available.

`height`

  Type: `guint16`

  No description available.